using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace ZXDT.CallCenter.MVCWeb.Controllers
{
    public class RepositoryController : Controller
    {
        //
        // GET: /Repository/

        public ActionResult Index()
        {
            return View();
        }

        /// <summary>
        /// 常用QA管理
        /// </summary>
        /// <returns></returns>
        public ActionResult RepositoryQAList()
        {
            return View();
        }

    }
}
